Subject: New Reply Received - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 17:36:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Dear Team,<div>
<br><div>If it was me only it's ok. I went through your customer reviews and found out that many customers have experienced the same problem. That's why I'm about complaining to you directly even if it happened a week before.I'm quite sure that 90% of people don't write their reviews even if they have faced the same problem. I don't want anyone to loose their job because of me and I'm not the kind of person who complains about such stuff. I'm working as a sales manager and I know the stress of employees. But this is really unacceptable</div>
<div><br></div>
<div>1. The security guard's attitude itself is wrong when we enter the shop. Not at all friendly towards customers.</div>
<div>2. No one is there to assist you.</div>
<div>3. Even if we ask them something they will not answer or assist properly.</div>
<div>4. They are like "shop if you want or else leave" kind of attitude.</div>
<div>5. The employees don't have any idea about the location of materials or stock and they don't care either.</div>
<div>6. Somebody was ready to help after I started shouting in front of other customers after asking for 3 or four times.</div>
<div><br></div>
<div>I visited your store on 15/05/2022 between 6.10 and 6.45</div>
<div><br></div>
<div>Store Location: <a href="https://www.google.com/search?rlz=1C1GCEA_enAE982AE982&amp;tbs=lf:1,lf_ui:4&amp;tbm=lcl&amp;q=google+map+baby+shop&amp;rflfq=1&amp;num=10&amp;rldimm=4942593048360738581#rlfi=hd:;si:4942593048360738581;mv:%5B%5B24.5152264,54.3950676%5D,%5B24.450411799999998,54.3170858%5D%5D;tbs:lrf:!1m4!1u3!2m2!3m1!1e1!2m1!1e3!3sIAE,lf:1,lf_ui:4" rel="noreferrer">https://www.google.com/search?rlz=1C1GCEA_enAE982AE982&amp;tbs=lf:1,lf_ui:4&amp;tbm=lcl&amp;q=google+map+baby+shop&amp;rflfq=1&amp;num=10&amp;rldimm=4942593048360738581#rlfi=hd:;si:4942593048360738581;mv:[[24.5152264,54.3950676],[24.450411799999998,54.3170858]];tbs:lrf:!1m4!1u3!2m2!3m1!1e1!2m1!1e3!3sIAE,lf:1,lf_ui:4</a>
</div>
<div><br></div>
<div>I really want you to train the employees and do surprise inspections in that shop.</div>
<div><br></div>
<div>Hope you understood.</div>
<div>Thanks and Regards,</div>
<div>Syam Mohan</div>
<div>0552169581</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 9:01 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Syam,</span></div>
<div></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for contacting us.</span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take strict action on this. </span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Once Again we would request you to provide us with some more information about your inquiry and your personal contact number our team will be in touch with you very soon</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​The Support Team </span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4385701